<?php

$vt_sunucu="localhost";
$vt_kullanici="yenicesi_emirhansel";
$vt_sifre="7&#xAq68UiF[";
$vt_adi="yenicesi_2205610018";


$baglan=mysqli_connect($vt_sunucu,$vt_kullanici,$vt_sifre,$vt_adi);

if(!$baglan){
    die("Veri tabanı bağlantı işlemi başarısız".mysqli_connect_error());
}

?>